/* old sed style for front page*/

.front .breadcrumb, .front h1.title {
  display: none;
}

/* hide right vertical line */
.front #content .section {
  border: 0;
  padding: 0;
}


#block-block-20, #block-block-21 {
  padding: 0 !important;
  border: 0 !important;
}

div.sed, div.sd3 {
  margin-top: .5em;
}

.sed ul, .sd3 ul {
  list-style: none;
  padding: 0 !important;
  margin: 0 !important;
}

.sed ul li img, .sd3 ul li img {
  vertical-align: middle;
  margin: 0;
}

.sed .ablock, .sd3 .ablock, .sdbrick {
  margin: 4px 2px;
  width: 128px;
  border: 1px solid #ccf;
  text-align: center;
}

.sed .ablock img, .sd3 .ablock img, .sdbrick img {
  display: block;
}

.sed .menu, .sd3 .menu {
  margin: 3px 0 0 0;
  padding: 2px;
  border: 1px solid #ccf;
  text-align: left;
  text-decoration: none; 
  font-weight: bold
}

.sed  #rc .menu, .sd3  #rc .menu, .sed  #rc .ablock {
  border: 1px solid #dbdbdb;
}


.sed .menu li, .sd3 .menu li {
  margin: 0px;
  padding: 0 4px;
  list-style-type: none;
  list-style-image: none;
  font-weight: bold;
}

.sed .menu h2, .sd3 .menu h2 {
  margin: 2px;
  padding: 3px 4px;
  font-size: 1.0em;
  font-weight: bold;
  color: black;
  background-color: #ccf;
}


.visualClear {
        display: block;
        clear: both;
}

a.external {
/*	background: url(img/extlink.png) center right no-repeat; */
	padding-right: 14px;
}
.sed .menu_r, .sd3 .menu_ {
        background-color: #fcc;
}

.menu_x {
        background-color: #ccf;
}

.menu li .addon {
	font-size: 0.7em;
}

.new {
        font-size: 0.7em;
	color: red;
	vertical-align: super;
}

.upgrade {
	color: green; 
	font-size: 0.7em; 
	vertical-align: super;
}

.bold {
  font-weight: bold;
}

.rem {
        font-size: 0.7em;
        color: gray;
}

/* main page name of block */

.sed .mpr, .sd3 .mpr {
        color: #000;
        font-weight: bold;
}

#tooltip{
	background: #ffffff;
/*	font: verdana; */
/*	font-size: 12px; */
	width:auto;
	border:1px solid #778899;
/*	border-left:5px solid #ff9f00; */
	color: #333333;
	font-family: arial, helvetica, sans-serif;
	opacity: 0.91;
	filter: alpha(opacity=90);
	line-height:15px; 	z-index:100;
	margin:0px;
	padding: 3px;
	position: absolute;
	visibility: hidden;
	border-collapse: separate;
        overflow: hidden;
}

.small {
	font-size: 65%;
}

.yp, .yellow-bl {
  font-weight: normal;
/*  padding-left: 4px;
  margin: 2px; */
  background: #FFFFBF;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFBF', endColorstr='#FFFFDF');
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFBF), to(#FFFFDF));
  background: -moz-linear-gradient(top,  #FFFFBF,  #FFFFDF);

}

.opacity a img {  
opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=40);  
}  

.opacity a:hover img {  
opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);  
}

#cse-search-box {
  padding: 0 4px;
}

.sed tr, .sd3 td {
  padding: 0.1em;
  vertical-align: top;
}

.sed table, .sd3 table {
  width: 100%;
  margin: 0;
}

.sdbrick td {
  padding: 0;
}

.node ul.razdelno li {
  margin-bottom: 0.8em !important;
}

#content-area .sed ul li, #content-area .sd3 ul li {
/*	background: url('/files/i/trior_orange.gif') no-repeat 0 .4em; */
	padding: 0 0 0 1em;
}

.wcal td {
  font-size: 0.75em;
  text-align: center;
  line-height: 1.5;
}


